$(function() {
	$('#form').submit(function(ev){ev.preventDefault();});
	$('button.back').click(function(){history.back();});
	$('button.delete').click(function(){VIEW.submit.post('form', 'commit');});
});
